.hr-light {
  border-top: 3px solid #fff;
  width: 80px;
}
.view {
  position: relative;
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url('~assets/img/wallpaper.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  text-align: center;
}
.view::before {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: rgba(0,0,0,0.25);
}
.promote-section {
  position: relative;
}
.headline, .promote-section {
  //display: inline;
  //width: 100%
}
.headline-start {
  //display: inline;
}
